﻿/* poppins-regular - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Poppins Regular'), local('Poppins-Regular'),
       url('../fonts/poppins-v6-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v6-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}
 *,
:after,
:before {
  box-sizing: border-box
}

.clearfix:after,
.clearfix:before {
  content: '';
  display: table
}

.clearfix:after {
  clear: both;
  display: block
}
ul{
	list-style:none;
	margin: 0;
	padding: 0;
}
a, a:hover, a.active, a:active, a:visited, a:focus{
	color: #1B1B1B;
	text-decoration: none;
}
.content{
		width:100%; background: #00236C;
}

#linea_menu{
	width:100%; background: #00236C;position: relative; table-layout:auto
}


.exo-menu{
	width: 100%;
	float: left;
	list-style: none;
	position:  relative;
	
}
.exo-menu > li {	display: inline-block;float:left;padding-left:16px;}
.exo-menu > li > a{
	color: #ccc;
	text-decoration: none;
	text-transform: uppercase; padding-left:5px;padding-right:4px;

	-webkit-transition: color 0.2s linear, background 0.2s linear;
	-moz-transition: color 0.2s linear, background 0.2s linear;
	-o-transition: color 0.2s linear, background 0.2s linear;
	transition: color 0.2s linear, background 0.2s linear;
}
  

section.nav-bar-top ul.exo-menu > li > a.active,
section.nav-bar-top ul.exo-menu > li > a:hover{display: inline-block;
	background-color: #0A458D; padding-left:5px;padding-right:4px;
	color: #fff;	}

.linktop > li > a:hover,
li.drop-down ul > li > a:hover{display: inline-block;
	background-color: #0A458D; 
	color: #fff;
}


.linktop {	position:relative;line-height :66px; float:left;	}

.exo-menu i {
  float: left;
  font-size: 18px;
  margin-right: 6px;
  line-height: 2px !important;
}
li.drop-down,
.flyout-right,
.flyout-left{position:relative;}
li.drop-down:before {
  content: "\f103";
  color: #fff;
  font-family: FontAwesome;
  font-style: normal;
  display: inline;
  position: absolute;
  right: 6px;
  top: 20px;
  font-size: 14px;
}
li.drop-down>ul{
	left: 0px;
	min-width: 230px;

}
.drop-down-ul{display:none;}
.flyout-right>ul,
.flyout-left>ul{
  top: 0;
  min-width: 230px;
  display: none;
  border-left: 1px solid #365670;
  }

li.drop-down>ul>li>a,
.flyout-right ul>li>a ,
.flyout-left ul>li>a {
	color: #fff;
	display: block;
	padding: 20px 22px;
	text-decoration: none;
	background-color: #ffffff;
	border-bottom: 1px dotted #547787;
	-webkit-transition: color 0.2s linear, background 0.2s linear;
	-moz-transition: color 0.2s linear, background 0.2s linear;
	-o-transition: color 0.2s linear, background 0.2s linear;
	transition: color 0.2s linear, background 0.2s linear;
}
.flyout-right ul>li>a ,
.flyout-left ul>li>a {
	border-bottom: 1px dotted #B8C7BC;
}


/*Flyout Mega*/
.flyout-mega-wrap {
	top: 0;
	right: 0;
	left: 100%;
	width: 100%;
	display:none;
	height: 100%;
	padding: 15px;
	min-width: 742px;

}
h4.row.mega-title {
  color:#eee;
  margin-top: 0px;
  font-size: 14px;text-align:center;

  padding-left: 15px;
  padding-bottom: 13px;
  text-transform: uppercase;
  border-bottom: 1px solid #ccc;
 }
.flyout-mega ul > li > a {
  font-size: 90%;
  line-height: 25px;
  color: #fff;
  font-family: inherit;
}
.flyout-mega ul > li > a:hover,
.flyout-mega ul > li > a:active,
.flyout-mega ul > li > a:focus{
  text-decoration: none;
  background-color: transparent !important;
  color: #ccc !important
}
/*mega menu*/

.isize {font-size:1.1em;color:black}

.mega-menu {
  left: 0;
  right: 0;
  padding: 15px;
  display:none;

  min-height: 100%; z-index:99999;

}
.mega-menu-wrap{ background-color:#F9F9F9
	
}
h4.row.mega-title {
	color: #eee;
	margin-top: 0px;
	font-size: 14px;
	padding-left: 15px;
	padding-bottom: 13px;
	text-transform: uppercase;
	border-bottom: 1px solid #547787;
	padding-top: 15px;
	background-color: #0A458D
}
 .mega-menu ul li a {
  line-height: 25px;
  font-size: 100%;
  display: block;font-size:1em;
}

.stander ul {
    width:100%;
}

.stander li a {
    padding: 2px 0px;text-align:center; font-family: Poppins; color:black; 
}

@media (max-width:767px){
 .mega-menu .stander ul {
   display: none 
}

 .mega-menu .stander li a {
    display: none}

}

}
ul.description li {
    padding-bottom: 12px;
    line-height: 8px;
}

ul.description li span {
    color: #ccc;
    font-size: 85%;
}
a.view-more{
  border-radius: 1px;
  margin-top:15px;
  background-color: #009FE1;
  padding: 2px 10px !important;
  line-height: 21px !important;
  display: inline-block !important;
}
a.view-more:hover{
	color:#fff;
	background:#0DADEF;
}
ul.icon-des li a i {
    color: #fff;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    text-align: center;
    background-color: #009FE1;
    line-height: 35px !important;
}

ul.icon-des li {
    width: 100%;
    display: table;
    margin-bottom: 11px;
}

 
/*Blog DropDown*/
.Blog{
	left:0;
	display:none;
	color:#fefefe;
	padding-top:15px;
	background:#547787;
	padding-bottom:15px;
}
.Blog .blog-title{
	color:#fff;
	font-size:15px;
	text-transform:uppercase;

}
.Blog .blog-des{
	color:#ccc;
	font-size:90%;
	margin-top:15px;
}
.Blog a.view-more{
	margin-top:0px;
}

.nav-bar-top {
  height: 68px;
  background-color: #262626;
}


/*Images*/
.Images{
	left:0;
   width:100%;
	 display:none;
	color:#fefefe;
	

}
.Images h4 {
  font-size: 14px;
  margin-top: 15px; text-align:center

}
/*common*/
.flyout-right ul>li>a ,
.flyout-left ul>li>a,
.flyout-mega-wrap,
.mega-menu{ width:100%;}
.mega-blanco{ max-width:100%;background-color: #f3F7F8; z-index:99999;padding:8px; }
.mega-blanco_destinos{ max-width:100%;background-color: #f3F7F8; z-index:99999;padding:0; }

/*hover*/
.Blog:hover,
.Images:hover,
.mega-menu:hover,
.drop-down-ul:hover,
li.flyout-left>ul:hover,
li.flyout-right>ul:hover,
.flyout-mega-wrap:hover,
li.flyout-left a:hover +ul,
li.flyout-right a:hover +ul,
.blog-drop-down >a:hover+.Blog,
li.drop-down>a:hover +.drop-down-ul,
.mega-drop-down a:hover+.mega-menu,
li.flyout-mega>a:hover +.flyout-mega-wrap{
	display:block; top:44px;  z-index:99999;
}

.images-drop-down>a:hover +.Images{
	display:block; top:57px; z-index:99999;
}


.img-responsive{display:block;max-width:250px;height:150px; text-align:center; left: 0; right: 0;}

/*responsive*/
 @media (min-width:767px){
	.exo-menu > li > a{
	display:block;
	padding: 0px 0px;
 }

.mega-menu, .flyout-mega-wrap, .Images, .Blog,.flyout-right>ul,
.flyout-left>ul, li.drop-down>ul{
		position:absolute;
}
 .flyout-right>ul{
	left: 100%;
	}
	.flyout-left>ul{
	right: 100%;
}
 }
 .logotop1 {height:67px; top:0 Auto; position:relative }
 	.logotop2{ display:none;
	
}
.destinos_espacio {width:20%;background-color: white}

.destinos_espacio .link_destinos {display:block;width:100%;font-size:1.1em;color:white;position:relative;text-align:center;background-color: #0A458D;padding: 8px 0 8px 0}
.link_destinos:hover {
	color: #1B1B1B;
	background-color: #FFCC00
}
ul.stander li a {color: black; }


ul.stander li a:hover {
	background-color: #CCCCCC;
	color: white;
}


.destinos_espacio_m {width:100%;background-color: white}
.destinos_espacio2 {width:150px;background-color: white}
.medioriente {display:block;font-size:1.1em;color:white;position:relative;text-align:center;background-color: #0A458D;margin-top:11px;margin-bottom:11px; }


@media (max-width:767px){

.img-responsive{display:block;max-width:100%;height:auto}

.destinos_espacio {width:100%;background-color: white}
.destinos_espacio2 {width:100%;background-color: white}
.medioriente {display:block;font-size:1.1em;color:white;position:relative;text-align:center;background-color: #0A458D;margin-top:0px;margin-bottom:0px; }

	.exo-menu {min-height:12px;position: relative;   
	clear: both;
   display: block;
		background-color: #23364B;
		width: 100%;
	}
	 
	.logotop2{  height:54px;top:0px; position:relative; display:inline-table}
	.logotop1{ display:none; }
	
.exo-menu > li > a{		width:100% ;	    display:none ; 	}
	.exo-menu > li{		width:100%; padding-top:0px; padding-left:2px;	}
	
	.display.exo-menu > li > a{	  display:block ;	  	padding: 4px 2px;	}
	
.logotop1 {height:49px; position:relative;top:6px; }
.linktopaa {	display: inline-block;float:left;padding-top:2px;padding-left:42px;	cursor: pointer;}
.linktop {	position:relative;line-height :16px; float:left;cursor: pointer;	}
	
.mega-menu, .Images, .Blog,.flyout-right>ul,
.flyout-left>ul, li.drop-down>ul{		position:relative; }
.mega-blanco{ max-width:100%;background-color: #f3F7F8; z-index:99999; }


.Blog:hover,
.Images:hover,
.mega-menu:hover,
.drop-down-ul:hover,
li.flyout-left>ul:hover,
li.flyout-right>ul:hover,
.flyout-mega-wrap:hover,
li.flyout-left a:hover +ul,
li.flyout-right a:hover +ul,
.blog-drop-down >a:hover+.Blog,
li.drop-down>a:hover +.drop-down-ul,
.mega-drop-down a:hover+.mega-menu,
li.flyout-mega>a:hover +.flyout-mega-wrap{
	display:block; top:12px;  z-index:99999;
}
}

a.toggle-menu {
	position: absolute;
	right: 0px;
	margin-top: 8px;
	padding-left: 6px;
	padding-right: 4px;
	font-size: 33px;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	color: #FFCC00;
	top: 0px;
	height: 40px;
}
a:hover.toggle-menu {
	position: absolute;
	color: #FFFFFF;
}


.visible-xs-block {display:none!important}


@media(max-width:767px){.visible-xs-block{display:block!important}}

